<template>
  <div class="setup">
    <Notice />
    <Logout />
  </div>
</template>

<script lang="ts">
import { defineComponent, ref } from 'vue';
import Notice from './notice/index.vue';
import Logout from './logout/index.vue';

export default defineComponent({
    name: 'setup',
    components: {
        Notice,
        Logout,
    },
    setup() {
        return {};
    },
});
</script>

<style lang="less"></style>;
